
/** familia san-serif roboto **/
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
/** familia serif roboto Slab **/
@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  font-family: "Roboto", sans-serif;
}

.apertura-heavy {
  background: url("../img/Cabezote.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.apertura-heavy {
  margin-top: 51px;  
  margin-bottom: 20px;
}


.section .s-section {
  padding: 1.1rem 0;
  margin-bottom: 2rem;
  position: relative;
}

.section .s-section h2 {
  color: white;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin-bottom: 0;
}

.section .nota-sec-aper {
  position: relative;
  margin-bottom: 1rem;
  height: 25rem;
}
.section
  .nota-sec-sub-aper
  .nota-sec-sub-aper-shadow
  .nota-sec-sub-aper-content
  .nota-sec-sub-aper-headline {
  display: flex;
  text-align: left;
  color: #fff !important;
  max-width: 95%;
  padding: 0.5rem 1rem;
  position: absolute;
  bottom: 1.3rem;
}
.section .nota-sec-sub-aper {
  position: relative;
  margin-bottom: 1rem;
  height: 17rem;
}

.section .nota-sec-sub-aper .img-sec-sub-aper img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 17rem;
  border-radius: 5px;
}
.section .nota-sec-sub-aper .nota-sec-sub-aper-shadow .nota-sec-sub-aper-content {
    -webkit-box-orient: horizontal;
    -webkit-box-pack: start;
    -webkit-box-align: start;
    display: -webkit-flex;
    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-justify-content: space-between;
    -webkit-align-items: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    
  }
  
.section .nota-sec-sub-aper .nota-sec-sub-aper-shadow .nota-sec-sub-aper-content .nota-sec-sub-aper-headline {
    display: flex;
    text-align: left;
    color: #fff !important;
    max-width: 95%;
    padding: 0.3rem 1rem;
    position: absolute;
    bottom: 1.3rem;
}

  .section .nota-sec-sub-aper .nota-sec-sub-aper-shadow {
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(
      0deg,
      rgb(0 0 0),
      rgb(0 0 0 / 42%),
      rgb(0 0 0 / 18%),
      rgb(0 0 0 / 1%)
    );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    -webkit-flex-wrap: nowrap;
    -webkit-flex-direction: column;
    -webkit-justify-content: space-between;
    -webkit-align-items: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    border-radius: 5px;
  }

.section .nota-sec-aper .img-sec-aper img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 25rem;
  border-radius: 5px;
}

.section .nota-sec-aper .nota-sec-aper-shadow {
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(
    0deg,
    rgb(0 0 0),
    rgb(0 0 0 / 42%),
    rgb(0 0 0 / 18%),
    rgb(0 0 0 / 1%)
  );
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  -webkit-flex-wrap: nowrap;
  -webkit-flex-direction: column;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  border-radius: 5px;
}

.section .nota-sec-aper .nota-sec-aper-shadow .nota-sec-aper-content {
  -webkit-box-orient: horizontal;
  -webkit-box-pack: start;
  -webkit-box-align: start;
  display: -webkit-flex;
  -webkit-flex-wrap: nowrap;
  -webkit-flex-direction: column;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 2rem;
}

.section
  .nota-sec-aper
  .nota-sec-aper-shadow
  .nota-sec-aper-content
  .nota-sec-aper-headline {
  display: flex;
  text-align: left;
  color: #fff !important;
  max-width: 95%;
  padding: 0.3rem 1rem;
  position: absolute;
  bottom: 1.3rem;
}



.section
  .nota-sec-aper
  .nota-sec-aper-shadow
  .nota-sec-aper-content
  .nota-sec-aper-headline
  h2 {
  font-weight: 800;
  font-size: 1.4rem;
  line-height: 1.5rem;
  font-family: "Roboto Slab", serif;
  display: block;
  color: #fff;
  margin-bottom: -8px;
}
.section
  .nota-sec-sub-aper
  .nota-sec-sub-aper-shadow
  .nota-sec-sub-aper-content
  .nota-sec-sub-aper-headline
  h2 {
  font-weight: 800;
  font-size: 1.4rem;
  line-height: 1.5rem;
  font-family: "Roboto Slab", serif;
  display: block;
  color: #fff;
  margin-bottom: -4px;
}
.section
  .nota-sec-aper
  .nota-sec-aper-shadow
  .nota-sec-aper-content
  .nota-sec-aper-headline
  p {
  font-size: 0.8rem;
  line-height: 1.3;
  font-weight: 400;
  display: block;
  margin-bottom: 0;

  color: #fff;
}
.section
  .nota-sec-sub-aper
  .nota-sec-sub-aper-shadow
  .nota-sec-sub-aper-content
  .nota-sec-sub-aper-headline
  .firma-autor {
  font-size: 10px;
  margin-top: 0.3rem;
}

.section
  .nota-sec-sub-aper
  .nota-sec-sub-aper-shadow
  .nota-sec-sub-aper-content
  .nota-sec-sub-aper-headline
  .firma-autor
  .autor {
  padding-right: 0.5rem;
  border-right: 1px solid #dadada;
  margin-right: 0.5rem;
  font-size: 10px;
}






.section
  .nota-sec-aper
  .nota-sec-aper-shadow
  .nota-sec-aper-content
  .nota-sec-aper-headline
  .firma-autor {
  font-size: 10px;
  margin-top: 0.3rem;
}

.section
  .nota-sec-aper
  .nota-sec-aper-shadow
  .nota-sec-aper-content
  .nota-sec-aper-headline
  .firma-autor
  .autor {
  padding-right: 0.5rem;
  border-right: 1px solid #dadada;
  margin-right: 0.5rem;
  font-size: 10px;
}

.img-sec-aper-sm img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 8rem;
}

.logo-apertura img {
  width: auto;
  height: 5rem;
}
.logo-apertura {
  text-align: center;
}

.text-intro-aper p {
  color: #2A2A2A;
  font: size 0.95em;
  width: 100%;
  font-family: "Roboto Slab", serif;
  font-weight: 500;
}

.nota-aper {
  border-bottom: 1px solid rgba(255, 255, 255, 0.383);
}

.col-der-aper .text-intro-aper {
  height: 16%;
}

.sec-related-news {
  margin-top: -0.6rem;
}
.nota-aper-1 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.383);
  padding-bottom: 15px;
}

.nota-aper-2 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.383);
  padding-bottom: 15px;
}

@media (min-width: 768px) {
  .section .box-nota-section .img-nota-section {
    height: 390px;
  }

  .section .box-nota-section .img-nota-section-s {
    height: 185px;
  }

  .section .volcado-noticias .img-v-noticias {
    height: 130px;
  }
 

}

@media (max-width: 768px){
    .section .nota-sec-aper .nota-sec-aper-shadow {
    
        border-radius: 0px;
      }
    
      .section .nota-sec-aper .img-sec-aper img{
          border-radius: 0px;
      }

      .text-intro-aper p {
        text-align: center;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        font-weight: bolder;
      }
    } 

@media (min-width: 992px) {
  .section .box-nota-section .img-nota-section,
  .section .box-nota-section .img-nota-section-s {
    height: 105px;
  }
}

@media (min-width: 1440px) {
  .section .box-nota-section .img-nota-section,
  .section .box-nota-section .img-nota-section-s {
    height: 160px;
  }

  .section .volcado-noticias .img-v-noticias {
    height: 130px;
  }
}
@media (max-width: 426px){
  .apertura-heavy {
    margin-top: 67px;
    margin-bottom: 34px;
  }
  .header-espacio {
    height: 1.9rem !important;
    margin-bottom: 55px !important;
}
.min{
  margin-bottom: 58px !important;
}
}

.nota-sec-aper-headline.row a {
  color: white;
}

.antetitulo-apertura {
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 3px;
  display: block;
  color: #fff;
}

.nota-sec-aper-headline-sm h2 {
  font-weight: 800;
  font-size: 0.9rem;
  line-height: 1.3rem;
  font-family: "Roboto Slab", serif;
  display: block;
  color: #fff;
  width: 99%;
}